Subject: Re: bug#18616: nlinum error on multiple emacsclient instances

From: Joe M <[email-masked]>
Date: Fri, 3 Oct 2014 07:41:43 -0500

Hello Eli,

> > I cannot start multiple emacsclient instances due to the below error:
> > 
> > emacsclient -q --alternate-editor=3D"" --create-frame init.el &
> > [1] 30465
> > *ERROR*: Invalid face: linum
> > [1]  + 30465 exit 1     emacsclient -q --alternate-editor=3D"" --create-fra=
> > me init.el
> 
> This was discussed here:
> 
>   http://lists.gnu.org/archive/html/emacs-devel/2014-09/msg00022.html
> 

Thanks, But, I could not find a proposed solution/patch there (Or, did
I miss it?)

Any thoughts, please?

Thanks
Joe